﻿////------------------------------------------------------------------------------
//// <auto-generated>
////     Этот код создан программой.
////     Исполняемая версия:4.0.30319.42000
////
////     Изменения в этом файле могут привести к неправильной работе и будут потеряны в случае
////     повторной генерации кода.
//// </auto-generated>
////------------------------------------------------------------------------------

//using System.Xml.Serialization;

//// 
//// Этот исходный код был создан с помощью xsd, версия=4.6.1055.0.
//// 

//public class LMSZ
//{

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(AnonymousType = true, Namespace = "urn://egisso-ru/msg/10.05.I/1.0.4")]
//    [System.Xml.Serialization.XmlRootAttribute(Namespace = "urn://egisso-ru/msg/10.05.I/1.0.4", IsNullable = false)]
//    public partial class request
//    {

//        private tPackage packageField;

//        /// <remarks/>
//        [System.Xml.Serialization.XmlElementAttribute(Namespace = "urn://egisso-ru/types/package-LMSZ/1.0.4")]
//        public tPackage package
//        {
//            get
//            {
//                return this.packageField;
//            }
//            set
//            {
//                this.packageField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(Namespace = "urn://egisso-ru/types/package-LMSZ/1.0.4")]
//    [System.Xml.Serialization.XmlRootAttribute("package", Namespace = "urn://egisso-ru/types/package-LMSZ/1.0.4", IsNullable = false)]
//    public partial class tPackage
//    {

//        private string packageIDField;

//        private tLocalMSZ2[] elementsField;

//        /// <remarks/>
//        public string packageID
//        {
//            get
//            {
//                return this.packageIDField;
//            }
//            set
//            {
//                this.packageIDField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlArrayItemAttribute("localMSZ", IsNullable = false)]
//        public tLocalMSZ2[] elements
//        {
//            get
//            {
//                return this.elementsField;
//            }
//            set
//            {
//                this.elementsField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(TypeName = "tLocalMSZ", Namespace = "urn://egisso-ru/types/package-LMSZ/1.0.4")]
//    public partial class tLocalMSZ2 : tLocalMSZ
//    {

//        private System.DateTime lastChangingField;

//        private string previosIDField;

//        /// <remarks/>
//        public System.DateTime lastChanging
//        {
//            get
//            {
//                return this.lastChangingField;
//            }
//            set
//            {
//                this.lastChangingField = value;
//            }
//        }

//        /// <remarks/>
//        public string previosID
//        {
//            get
//            {
//                return this.previosIDField;
//            }
//            set
//            {
//                this.previosIDField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.Xml.Serialization.XmlIncludeAttribute(typeof(tLocalMSZ2))]
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(Namespace = "urn://egisso-ru/types/local-MSZ/1.0.4")]
//    [System.Xml.Serialization.XmlRootAttribute("localMSZ", Namespace = "urn://egisso-ru/types/local-MSZ/1.0.4", IsNullable = false)]
//    public partial class tLocalMSZ
//    {

//        private string idField;

//        private string codeField;

//        private string titleField;

//        private System.DateTime dateEnactField;

//        private System.DateTime dateExpirationField;

//        private bool dateExpirationFieldSpecified;

//        private string periodicityCodeField;

//        private tLocalMSZClassificationKMSZ classificationKMSZField;

//        private string estimationField;

//        private string[] territoriesField;

//        private tLocalMSZNPA[] reasonsField;

//        private string kBKCodeField;

//        /// <remarks/>
//        public string ID
//        {
//            get
//            {
//                return this.idField;
//            }
//            set
//            {
//                this.idField = value;
//            }
//        }

//        /// <remarks/>
//        public string code
//        {
//            get
//            {
//                return this.codeField;
//            }
//            set
//            {
//                this.codeField = value;
//            }
//        }

//        /// <remarks/>
//        public string title
//        {
//            get
//            {
//                return this.titleField;
//            }
//            set
//            {
//                this.titleField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlElementAttribute(DataType = "date")]
//        public System.DateTime dateEnact
//        {
//            get
//            {
//                return this.dateEnactField;
//            }
//            set
//            {
//                this.dateEnactField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlElementAttribute(DataType = "date")]
//        public System.DateTime dateExpiration
//        {
//            get
//            {
//                return this.dateExpirationField;
//            }
//            set
//            {
//                this.dateExpirationField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlIgnoreAttribute()]
//        public bool dateExpirationSpecified
//        {
//            get
//            {
//                return this.dateExpirationFieldSpecified;
//            }
//            set
//            {
//                this.dateExpirationFieldSpecified = value;
//            }
//        }

//        /// <remarks/>
//        public string periodicityCode
//        {
//            get
//            {
//                return this.periodicityCodeField;
//            }
//            set
//            {
//                this.periodicityCodeField = value;
//            }
//        }

//        /// <remarks/>
//        public tLocalMSZClassificationKMSZ classificationKMSZ
//        {
//            get
//            {
//                return this.classificationKMSZField;
//            }
//            set
//            {
//                this.classificationKMSZField = value;
//            }
//        }

//        /// <remarks/>
//        public string estimation
//        {
//            get
//            {
//                return this.estimationField;
//            }
//            set
//            {
//                this.estimationField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlArrayItemAttribute("codeOKTMO", IsNullable = false)]
//        public string[] territories
//        {
//            get
//            {
//                return this.territoriesField;
//            }
//            set
//            {
//                this.territoriesField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlArrayItemAttribute("NPA", IsNullable = false)]
//        public tLocalMSZNPA[] reasons
//        {
//            get
//            {
//                return this.reasonsField;
//            }
//            set
//            {
//                this.reasonsField = value;
//            }
//        }

//        /// <remarks/>
//        public string KBKCode
//        {
//            get
//            {
//                return this.kBKCodeField;
//            }
//            set
//            {
//                this.kBKCodeField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(AnonymousType = true, Namespace = "urn://egisso-ru/types/local-MSZ/1.0.4")]
//    public partial class tLocalMSZClassificationKMSZ
//    {

//        private string codePartKMSZField;

//        private string codeMSZField;

//        private string codeProvisionFormField;

//        private string codeLevelNPAField;

//        private tLocalMSZClassificationKMSZLocalCategory[] localCategoriesField;

//        private tLocalMSZClassificationKMSZFundingSource[] cofinancingField;

//        /// <remarks/>
//        public string codePartKMSZ
//        {
//            get
//            {
//                return this.codePartKMSZField;
//            }
//            set
//            {
//                this.codePartKMSZField = value;
//            }
//        }

//        /// <remarks/>
//        public string codeMSZ
//        {
//            get
//            {
//                return this.codeMSZField;
//            }
//            set
//            {
//                this.codeMSZField = value;
//            }
//        }

//        /// <remarks/>
//        public string codeProvisionForm
//        {
//            get
//            {
//                return this.codeProvisionFormField;
//            }
//            set
//            {
//                this.codeProvisionFormField = value;
//            }
//        }

//        /// <remarks/>
//        public string codeLevelNPA
//        {
//            get
//            {
//                return this.codeLevelNPAField;
//            }
//            set
//            {
//                this.codeLevelNPAField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlArrayItemAttribute("localCategory", IsNullable = false)]
//        public tLocalMSZClassificationKMSZLocalCategory[] localCategories
//        {
//            get
//            {
//                return this.localCategoriesField;
//            }
//            set
//            {
//                this.localCategoriesField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlArrayItemAttribute("fundingSource", IsNullable = false)]
//        public tLocalMSZClassificationKMSZFundingSource[] cofinancing
//        {
//            get
//            {
//                return this.cofinancingField;
//            }
//            set
//            {
//                this.cofinancingField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(AnonymousType = true, Namespace = "urn://egisso-ru/types/local-MSZ/1.0.4")]
//    public partial class tLocalMSZClassificationKMSZLocalCategory
//    {

//        private string idField;

//        private string codeField;

//        private string titleField;

//        private string codeCategoryKMSZField;

//        /// <remarks/>
//        public string ID
//        {
//            get
//            {
//                return this.idField;
//            }
//            set
//            {
//                this.idField = value;
//            }
//        }

//        /// <remarks/>
//        public string code
//        {
//            get
//            {
//                return this.codeField;
//            }
//            set
//            {
//                this.codeField = value;
//            }
//        }

//        /// <remarks/>
//        public string title
//        {
//            get
//            {
//                return this.titleField;
//            }
//            set
//            {
//                this.titleField = value;
//            }
//        }

//        /// <remarks/>
//        public string codeCategoryKMSZ
//        {
//            get
//            {
//                return this.codeCategoryKMSZField;
//            }
//            set
//            {
//                this.codeCategoryKMSZField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(Namespace = "urn://egisso-ru/types/record-result/1.0.3")]
//    [System.Xml.Serialization.XmlRootAttribute("recordResult", Namespace = "urn://egisso-ru/types/record-result/1.0.3", IsNullable = false)]
//    public partial class tRecordResult
//    {

//        private string recIDField;

//        private bool recordOKField;

//        private tRecordResultMessages[] messagesField;

//        /// <remarks/>
//        public string recID
//        {
//            get
//            {
//                return this.recIDField;
//            }
//            set
//            {
//                this.recIDField = value;
//            }
//        }

//        /// <remarks/>
//        public bool recordOK
//        {
//            get
//            {
//                return this.recordOKField;
//            }
//            set
//            {
//                this.recordOKField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlElementAttribute("messages")]
//        public tRecordResultMessages[] messages
//        {
//            get
//            {
//                return this.messagesField;
//            }
//            set
//            {
//                this.messagesField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(AnonymousType = true, Namespace = "urn://egisso-ru/types/record-result/1.0.3")]
//    public partial class tRecordResultMessages
//    {

//        private tRecordResultMessagesMessageType messageTypeField;

//        private string ruleCodeField;

//        private string reportField;

//        /// <remarks/>
//        public tRecordResultMessagesMessageType messageType
//        {
//            get
//            {
//                return this.messageTypeField;
//            }
//            set
//            {
//                this.messageTypeField = value;
//            }
//        }

//        /// <remarks/>
//        public string ruleCode
//        {
//            get
//            {
//                return this.ruleCodeField;
//            }
//            set
//            {
//                this.ruleCodeField = value;
//            }
//        }

//        /// <remarks/>
//        public string report
//        {
//            get
//            {
//                return this.reportField;
//            }
//            set
//            {
//                this.reportField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Xml.Serialization.XmlTypeAttribute(AnonymousType = true, Namespace = "urn://egisso-ru/types/record-result/1.0.3")]
//    public enum tRecordResultMessagesMessageType
//    {

//        /// <remarks/>
//        [System.Xml.Serialization.XmlEnumAttribute("1")]
//        Item1,

//        /// <remarks/>
//        [System.Xml.Serialization.XmlEnumAttribute("2")]
//        Item2,
//    }

//    /// <remarks/>
//    [System.Xml.Serialization.XmlIncludeAttribute(typeof(tPackageResult1))]
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(Namespace = "urn://egisso-ru/types/package-result/1.0.2")]
//    [System.Xml.Serialization.XmlRootAttribute("packageResult", Namespace = "urn://egisso-ru/types/package-result/1.0.2", IsNullable = false)]
//    public partial class tPackageResult
//    {

//        private string packageIDField;

//        private string packageTypeField;

//        private tPackageResultPackageStatus packageStatusField;

//        private System.DateTime receivingTimeField;

//        private System.DateTime startProcessTimeField;

//        private bool startProcessTimeFieldSpecified;

//        private System.DateTime finishProcessTimeField;

//        private bool finishProcessTimeFieldSpecified;

//        private string recordNumField;

//        private string recordNumSuccessField;

//        /// <remarks/>
//        public string packageID
//        {
//            get
//            {
//                return this.packageIDField;
//            }
//            set
//            {
//                this.packageIDField = value;
//            }
//        }

//        /// <remarks/>
//        public string packageType
//        {
//            get
//            {
//                return this.packageTypeField;
//            }
//            set
//            {
//                this.packageTypeField = value;
//            }
//        }

//        /// <remarks/>
//        public tPackageResultPackageStatus packageStatus
//        {
//            get
//            {
//                return this.packageStatusField;
//            }
//            set
//            {
//                this.packageStatusField = value;
//            }
//        }

//        /// <remarks/>
//        public System.DateTime receivingTime
//        {
//            get
//            {
//                return this.receivingTimeField;
//            }
//            set
//            {
//                this.receivingTimeField = value;
//            }
//        }

//        /// <remarks/>
//        public System.DateTime startProcessTime
//        {
//            get
//            {
//                return this.startProcessTimeField;
//            }
//            set
//            {
//                this.startProcessTimeField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlIgnoreAttribute()]
//        public bool startProcessTimeSpecified
//        {
//            get
//            {
//                return this.startProcessTimeFieldSpecified;
//            }
//            set
//            {
//                this.startProcessTimeFieldSpecified = value;
//            }
//        }

//        /// <remarks/>
//        public System.DateTime finishProcessTime
//        {
//            get
//            {
//                return this.finishProcessTimeField;
//            }
//            set
//            {
//                this.finishProcessTimeField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlIgnoreAttribute()]
//        public bool finishProcessTimeSpecified
//        {
//            get
//            {
//                return this.finishProcessTimeFieldSpecified;
//            }
//            set
//            {
//                this.finishProcessTimeFieldSpecified = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlElementAttribute(DataType = "positiveInteger")]
//        public string recordNum
//        {
//            get
//            {
//                return this.recordNumField;
//            }
//            set
//            {
//                this.recordNumField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlElementAttribute(DataType = "positiveInteger")]
//        public string recordNumSuccess
//        {
//            get
//            {
//                return this.recordNumSuccessField;
//            }
//            set
//            {
//                this.recordNumSuccessField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Xml.Serialization.XmlTypeAttribute(AnonymousType = true, Namespace = "urn://egisso-ru/types/package-result/1.0.2")]
//    public enum tPackageResultPackageStatus
//    {

//        /// <remarks/>
//        [System.Xml.Serialization.XmlEnumAttribute("1")]
//        Item1,

//        /// <remarks/>
//        [System.Xml.Serialization.XmlEnumAttribute("2")]
//        Item2,

//        /// <remarks/>
//        [System.Xml.Serialization.XmlEnumAttribute("3")]
//        Item3,
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(TypeName = "tPackageResult", Namespace = "urn://egisso-ru/types/package-protocol/1.0.3")]
//    public partial class tPackageResult1 : tPackageResult
//    {

//        private tRecordResult[] errorRecordsField;

//        /// <remarks/>
//        [System.Xml.Serialization.XmlArrayItemAttribute("recordResult", Namespace = "urn://egisso-ru/types/record-result/1.0.3", IsNullable = false)]
//        public tRecordResult[] errorRecords
//        {
//            get
//            {
//                return this.errorRecordsField;
//            }
//            set
//            {
//                this.errorRecordsField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(Namespace = "urn://egisso-ru/types/basic/1.0.3")]
//    public partial class tError
//    {

//        private string codeField;

//        private string messageField;

//        private System.DateTime timeField;

//        private bool timeFieldSpecified;

//        /// <remarks/>
//        public string code
//        {
//            get
//            {
//                return this.codeField;
//            }
//            set
//            {
//                this.codeField = value;
//            }
//        }

//        /// <remarks/>
//        public string message
//        {
//            get
//            {
//                return this.messageField;
//            }
//            set
//            {
//                this.messageField = value;
//            }
//        }

//        /// <remarks/>
//        public System.DateTime time
//        {
//            get
//            {
//                return this.timeField;
//            }
//            set
//            {
//                this.timeField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlIgnoreAttribute()]
//        public bool timeSpecified
//        {
//            get
//            {
//                return this.timeFieldSpecified;
//            }
//            set
//            {
//                this.timeFieldSpecified = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(Namespace = "urn://egisso-ru/types/package-protocol/1.0.3")]
//    [System.Xml.Serialization.XmlRootAttribute("protocol", Namespace = "urn://egisso-ru/types/package-protocol/1.0.3", IsNullable = false)]
//    public partial class tPackageProtocol
//    {

//        private object itemField;

//        /// <remarks/>
//        [System.Xml.Serialization.XmlElementAttribute("messageResult", typeof(tPackageProtocolMessageResult))]
//        [System.Xml.Serialization.XmlElementAttribute("packageResult", typeof(tPackageResult1))]
//        public object Item
//        {
//            get
//            {
//                return this.itemField;
//            }
//            set
//            {
//                this.itemField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(AnonymousType = true, Namespace = "urn://egisso-ru/types/package-protocol/1.0.3")]
//    public partial class tPackageProtocolMessageResult
//    {

//        private System.DateTime receivingTimeField;

//        private System.DateTime processingTimeField;

//        private tError[] errorsField;

//        /// <remarks/>
//        public System.DateTime receivingTime
//        {
//            get
//            {
//                return this.receivingTimeField;
//            }
//            set
//            {
//                this.receivingTimeField = value;
//            }
//        }

//        /// <remarks/>
//        public System.DateTime processingTime
//        {
//            get
//            {
//                return this.processingTimeField;
//            }
//            set
//            {
//                this.processingTimeField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlArrayItemAttribute("error", IsNullable = false)]
//        public tError[] errors
//        {
//            get
//            {
//                return this.errorsField;
//            }
//            set
//            {
//                this.errorsField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(AnonymousType = true, Namespace = "urn://egisso-ru/types/local-MSZ/1.0.4")]
//    public partial class tLocalMSZClassificationKMSZFundingSource
//    {

//        private string codeFundingSourceField;

//        private decimal quotaField;

//        /// <remarks/>
//        public string codeFundingSource
//        {
//            get
//            {
//                return this.codeFundingSourceField;
//            }
//            set
//            {
//                this.codeFundingSourceField = value;
//            }
//        }

//        /// <remarks/>
//        public decimal quota
//        {
//            get
//            {
//                return this.quotaField;
//            }
//            set
//            {
//                this.quotaField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(AnonymousType = true, Namespace = "urn://egisso-ru/types/local-MSZ/1.0.4")]
//    public partial class tLocalMSZNPA
//    {

//        private string numberField;

//        private System.DateTime dateField;

//        private string titleField;

//        private string authorityField;

//        private string uRLField;

//        /// <remarks/>
//        public string number
//        {
//            get
//            {
//                return this.numberField;
//            }
//            set
//            {
//                this.numberField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlElementAttribute(DataType = "date")]
//        public System.DateTime date
//        {
//            get
//            {
//                return this.dateField;
//            }
//            set
//            {
//                this.dateField = value;
//            }
//        }

//        /// <remarks/>
//        public string title
//        {
//            get
//            {
//                return this.titleField;
//            }
//            set
//            {
//                this.titleField = value;
//            }
//        }

//        /// <remarks/>
//        public string authority
//        {
//            get
//            {
//                return this.authorityField;
//            }
//            set
//            {
//                this.authorityField = value;
//            }
//        }

//        /// <remarks/>
//        public string URL
//        {
//            get
//            {
//                return this.uRLField;
//            }
//            set
//            {
//                this.uRLField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(AnonymousType = true, Namespace = "urn://egisso-ru/msg/10.05.I/1.0.4")]
//    [System.Xml.Serialization.XmlRootAttribute(Namespace = "urn://egisso-ru/msg/10.05.I/1.0.4", IsNullable = false)]
//    public partial class response
//    {

//        private tPackageProtocol protocolField;

//        /// <remarks/>
//        [System.Xml.Serialization.XmlElementAttribute(Namespace = "urn://egisso-ru/types/package-protocol/1.0.3")]
//        public tPackageProtocol protocol
//        {
//            get
//            {
//                return this.protocolField;
//            }
//            set
//            {
//                this.protocolField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(Namespace = "urn://egisso-ru/types/basic/1.0.3")]
//    [System.Xml.Serialization.XmlRootAttribute("PassportRF", Namespace = "urn://egisso-ru/types/basic/1.0.3", IsNullable = false)]
//    public partial class PassportRFType
//    {

//        private string seriesField;

//        private string numberField;

//        private System.DateTime issueDateField;

//        private string issuerField;

//        /// <remarks/>
//        public string Series
//        {
//            get
//            {
//                return this.seriesField;
//            }
//            set
//            {
//                this.seriesField = value;
//            }
//        }

//        /// <remarks/>
//        public string Number
//        {
//            get
//            {
//                return this.numberField;
//            }
//            set
//            {
//                this.numberField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlElementAttribute(DataType = "date")]
//        public System.DateTime IssueDate
//        {
//            get
//            {
//                return this.issueDateField;
//            }
//            set
//            {
//                this.issueDateField = value;
//            }
//        }

//        /// <remarks/>
//        public string Issuer
//        {
//            get
//            {
//                return this.issuerField;
//            }
//            set
//            {
//                this.issuerField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(Namespace = "urn://egisso-ru/types/basic/1.0.3")]
//    [System.Xml.Serialization.XmlRootAttribute("ForeignPassport", Namespace = "urn://egisso-ru/types/basic/1.0.3", IsNullable = false)]
//    public partial class NotRestrictedDocumentType
//    {

//        private string seriesField;

//        private string numberField;

//        private System.DateTime issueDateField;

//        private string issuerField;

//        /// <remarks/>
//        public string Series
//        {
//            get
//            {
//                return this.seriesField;
//            }
//            set
//            {
//                this.seriesField = value;
//            }
//        }

//        /// <remarks/>
//        public string Number
//        {
//            get
//            {
//                return this.numberField;
//            }
//            set
//            {
//                this.numberField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlElementAttribute(DataType = "date")]
//        public System.DateTime IssueDate
//        {
//            get
//            {
//                return this.issueDateField;
//            }
//            set
//            {
//                this.issueDateField = value;
//            }
//        }

//        /// <remarks/>
//        public string Issuer
//        {
//            get
//            {
//                return this.issuerField;
//            }
//            set
//            {
//                this.issuerField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(Namespace = "urn://egisso-ru/types/basic/1.0.3")]
//    [System.Xml.Serialization.XmlRootAttribute("ResidencePermitRF", Namespace = "urn://egisso-ru/types/basic/1.0.3", IsNullable = false)]
//    public partial class InternationalPassportRFType
//    {

//        private string seriesField;

//        private string numberField;

//        private System.DateTime issueDateField;

//        private string issuerField;

//        /// <remarks/>
//        public string Series
//        {
//            get
//            {
//                return this.seriesField;
//            }
//            set
//            {
//                this.seriesField = value;
//            }
//        }

//        /// <remarks/>
//        public string Number
//        {
//            get
//            {
//                return this.numberField;
//            }
//            set
//            {
//                this.numberField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlElementAttribute(DataType = "date")]
//        public System.DateTime IssueDate
//        {
//            get
//            {
//                return this.issueDateField;
//            }
//            set
//            {
//                this.issueDateField = value;
//            }
//        }

//        /// <remarks/>
//        public string Issuer
//        {
//            get
//            {
//                return this.issuerField;
//            }
//            set
//            {
//                this.issuerField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(Namespace = "urn://egisso-ru/types/basic/1.0.3")]
//    [System.Xml.Serialization.XmlRootAttribute("MilitaryPassport", Namespace = "urn://egisso-ru/types/basic/1.0.3", IsNullable = false)]
//    public partial class MilitaryPassportDocumentType
//    {

//        private string seriesField;

//        private string numberField;

//        private System.DateTime issueDateField;

//        private string issuerField;

//        /// <remarks/>
//        public string Series
//        {
//            get
//            {
//                return this.seriesField;
//            }
//            set
//            {
//                this.seriesField = value;
//            }
//        }

//        /// <remarks/>
//        public string Number
//        {
//            get
//            {
//                return this.numberField;
//            }
//            set
//            {
//                this.numberField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlElementAttribute(DataType = "date")]
//        public System.DateTime IssueDate
//        {
//            get
//            {
//                return this.issueDateField;
//            }
//            set
//            {
//                this.issueDateField = value;
//            }
//        }

//        /// <remarks/>
//        public string Issuer
//        {
//            get
//            {
//                return this.issuerField;
//            }
//            set
//            {
//                this.issuerField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(Namespace = "urn://egisso-ru/types/basic/1.0.3")]
//    [System.Xml.Serialization.XmlRootAttribute("BirthCertificate", Namespace = "urn://egisso-ru/types/basic/1.0.3", IsNullable = false)]
//    public partial class SovietPassportType
//    {

//        private string seriesField;

//        private string numberField;

//        private System.DateTime issueDateField;

//        private string issuerField;

//        /// <remarks/>
//        public string Series
//        {
//            get
//            {
//                return this.seriesField;
//            }
//            set
//            {
//                this.seriesField = value;
//            }
//        }

//        /// <remarks/>
//        public string Number
//        {
//            get
//            {
//                return this.numberField;
//            }
//            set
//            {
//                this.numberField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlElementAttribute(DataType = "date")]
//        public System.DateTime IssueDate
//        {
//            get
//            {
//                return this.issueDateField;
//            }
//            set
//            {
//                this.issueDateField = value;
//            }
//        }

//        /// <remarks/>
//        public string Issuer
//        {
//            get
//            {
//                return this.issuerField;
//            }
//            set
//            {
//                this.issuerField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(Namespace = "urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1")]
//    [System.Xml.Serialization.XmlRootAttribute("AttachmentRef", Namespace = "urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1", IsNullable = false)]
//    public partial class AttachmentRefType
//    {

//        private string attachmentIdField;

//        /// <remarks/>
//        [System.Xml.Serialization.XmlAttributeAttribute()]
//        public string attachmentId
//        {
//            get
//            {
//                return this.attachmentIdField;
//            }
//            set
//            {
//                this.attachmentIdField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(Namespace = "urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1")]
//    [System.Xml.Serialization.XmlRootAttribute("PrimaryIdentityDocument", Namespace = "urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1", IsNullable = false)]
//    public partial class PrimaryIdentityDocumentType
//    {

//        private object itemField;

//        /// <remarks/>
//        [System.Xml.Serialization.XmlElementAttribute("ForeignPassport", typeof(NotRestrictedDocumentType1))]
//        [System.Xml.Serialization.XmlElementAttribute("PassportRF", typeof(PassportRFType1))]
//        [System.Xml.Serialization.XmlElementAttribute("ResidencePermitRF", typeof(InternationalPassportRFType1))]
//        public object Item
//        {
//            get
//            {
//                return this.itemField;
//            }
//            set
//            {
//                this.itemField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(TypeName = "NotRestrictedDocumentType", Namespace = "urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1")]
//    [System.Xml.Serialization.XmlRootAttribute("ForeignPassport", Namespace = "urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1", IsNullable = false)]
//    public partial class NotRestrictedDocumentType1
//    {

//        private string seriesField;

//        private string numberField;

//        private System.DateTime issueDateField;

//        private string issuerField;

//        /// <remarks/>
//        public string Series
//        {
//            get
//            {
//                return this.seriesField;
//            }
//            set
//            {
//                this.seriesField = value;
//            }
//        }

//        /// <remarks/>
//        public string Number
//        {
//            get
//            {
//                return this.numberField;
//            }
//            set
//            {
//                this.numberField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlElementAttribute(DataType = "date")]
//        public System.DateTime IssueDate
//        {
//            get
//            {
//                return this.issueDateField;
//            }
//            set
//            {
//                this.issueDateField = value;
//            }
//        }

//        /// <remarks/>
//        public string Issuer
//        {
//            get
//            {
//                return this.issuerField;
//            }
//            set
//            {
//                this.issuerField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(TypeName = "PassportRFType", Namespace = "urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1")]
//    [System.Xml.Serialization.XmlRootAttribute("PassportRF", Namespace = "urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1", IsNullable = false)]
//    public partial class PassportRFType1
//    {

//        private string seriesField;

//        private string numberField;

//        private System.DateTime issueDateField;

//        private string issuerField;

//        /// <remarks/>
//        public string Series
//        {
//            get
//            {
//                return this.seriesField;
//            }
//            set
//            {
//                this.seriesField = value;
//            }
//        }

//        /// <remarks/>
//        public string Number
//        {
//            get
//            {
//                return this.numberField;
//            }
//            set
//            {
//                this.numberField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlElementAttribute(DataType = "date")]
//        public System.DateTime IssueDate
//        {
//            get
//            {
//                return this.issueDateField;
//            }
//            set
//            {
//                this.issueDateField = value;
//            }
//        }

//        /// <remarks/>
//        public string Issuer
//        {
//            get
//            {
//                return this.issuerField;
//            }
//            set
//            {
//                this.issuerField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(TypeName = "InternationalPassportRFType", Namespace = "urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1")]
//    [System.Xml.Serialization.XmlRootAttribute("ResidencePermitRF", Namespace = "urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1", IsNullable = false)]
//    public partial class InternationalPassportRFType1
//    {

//        private string seriesField;

//        private string numberField;

//        private System.DateTime issueDateField;

//        private string issuerField;

//        /// <remarks/>
//        public string Series
//        {
//            get
//            {
//                return this.seriesField;
//            }
//            set
//            {
//                this.seriesField = value;
//            }
//        }

//        /// <remarks/>
//        public string Number
//        {
//            get
//            {
//                return this.numberField;
//            }
//            set
//            {
//                this.numberField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlElementAttribute(DataType = "date")]
//        public System.DateTime IssueDate
//        {
//            get
//            {
//                return this.issueDateField;
//            }
//            set
//            {
//                this.issueDateField = value;
//            }
//        }

//        /// <remarks/>
//        public string Issuer
//        {
//            get
//            {
//                return this.issuerField;
//            }
//            set
//            {
//                this.issuerField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(Namespace = "urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1")]
//    [System.Xml.Serialization.XmlRootAttribute("IdentityDocument", Namespace = "urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1", IsNullable = false)]
//    public partial class AnyIdentityDocumentType
//    {

//        private object itemField;

//        private ItemChoiceType itemElementNameField;

//        /// <remarks/>
//        [System.Xml.Serialization.XmlElementAttribute("BirthCertificate", typeof(SovietPassportType1))]
//        [System.Xml.Serialization.XmlElementAttribute("DrivingLicenseRF", typeof(DrivingLicenseRFType))]
//        [System.Xml.Serialization.XmlElementAttribute("ForeignPassport", typeof(NotRestrictedDocumentType1))]
//        [System.Xml.Serialization.XmlElementAttribute("Form9Certificate", typeof(NotRestrictedDocumentType1))]
//        [System.Xml.Serialization.XmlElementAttribute("InternationalPassportRF", typeof(InternationalPassportRFType1))]
//        [System.Xml.Serialization.XmlElementAttribute("MilitaryPassport", typeof(MilitaryPassportDocumentType1))]
//        [System.Xml.Serialization.XmlElementAttribute("PassportLossCertificate", typeof(NotRestrictedDocumentType1))]
//        [System.Xml.Serialization.XmlElementAttribute("PassportRF", typeof(PassportRFType1))]
//        [System.Xml.Serialization.XmlElementAttribute("ReleaseCertificate", typeof(NotRestrictedDocumentType1))]
//        [System.Xml.Serialization.XmlElementAttribute("ResidencePermitRF", typeof(InternationalPassportRFType1))]
//        [System.Xml.Serialization.XmlElementAttribute("SailorPassport", typeof(MilitaryPassportDocumentType1))]
//        [System.Xml.Serialization.XmlElementAttribute("SovietPassport", typeof(SovietPassportType1))]
//        [System.Xml.Serialization.XmlElementAttribute("TemporaryIdentityCardRF", typeof(NotRestrictedDocumentType1))]
//        [System.Xml.Serialization.XmlChoiceIdentifierAttribute("ItemElementName")]
//        public object Item
//        {
//            get
//            {
//                return this.itemField;
//            }
//            set
//            {
//                this.itemField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlIgnoreAttribute()]
//        public ItemChoiceType ItemElementName
//        {
//            get
//            {
//                return this.itemElementNameField;
//            }
//            set
//            {
//                this.itemElementNameField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(TypeName = "SovietPassportType", Namespace = "urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1")]
//    [System.Xml.Serialization.XmlRootAttribute("SovietPassport", Namespace = "urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1", IsNullable = false)]
//    public partial class SovietPassportType1
//    {

//        private string seriesField;

//        private string numberField;

//        private System.DateTime issueDateField;

//        private string issuerField;

//        /// <remarks/>
//        public string Series
//        {
//            get
//            {
//                return this.seriesField;
//            }
//            set
//            {
//                this.seriesField = value;
//            }
//        }

//        /// <remarks/>
//        public string Number
//        {
//            get
//            {
//                return this.numberField;
//            }
//            set
//            {
//                this.numberField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlElementAttribute(DataType = "date")]
//        public System.DateTime IssueDate
//        {
//            get
//            {
//                return this.issueDateField;
//            }
//            set
//            {
//                this.issueDateField = value;
//            }
//        }

//        /// <remarks/>
//        public string Issuer
//        {
//            get
//            {
//                return this.issuerField;
//            }
//            set
//            {
//                this.issuerField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(Namespace = "urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1")]
//    [System.Xml.Serialization.XmlRootAttribute("DrivingLicenseRF", Namespace = "urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1", IsNullable = false)]
//    public partial class DrivingLicenseRFType
//    {

//        private string seriesField;

//        private string numberField;

//        private System.DateTime issueDateField;

//        private string issuerField;

//        /// <remarks/>
//        public string Series
//        {
//            get
//            {
//                return this.seriesField;
//            }
//            set
//            {
//                this.seriesField = value;
//            }
//        }

//        /// <remarks/>
//        public string Number
//        {
//            get
//            {
//                return this.numberField;
//            }
//            set
//            {
//                this.numberField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlElementAttribute(DataType = "date")]
//        public System.DateTime IssueDate
//        {
//            get
//            {
//                return this.issueDateField;
//            }
//            set
//            {
//                this.issueDateField = value;
//            }
//        }

//        /// <remarks/>
//        public string Issuer
//        {
//            get
//            {
//                return this.issuerField;
//            }
//            set
//            {
//                this.issuerField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Diagnostics.DebuggerStepThroughAttribute()]
//    [System.ComponentModel.DesignerCategoryAttribute("code")]
//    [System.Xml.Serialization.XmlTypeAttribute(TypeName = "MilitaryPassportDocumentType", Namespace = "urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1")]
//    [System.Xml.Serialization.XmlRootAttribute("MilitaryPassport", Namespace = "urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1", IsNullable = false)]
//    public partial class MilitaryPassportDocumentType1
//    {

//        private string seriesField;

//        private string numberField;

//        private System.DateTime issueDateField;

//        private string issuerField;

//        /// <remarks/>
//        public string Series
//        {
//            get
//            {
//                return this.seriesField;
//            }
//            set
//            {
//                this.seriesField = value;
//            }
//        }

//        /// <remarks/>
//        public string Number
//        {
//            get
//            {
//                return this.numberField;
//            }
//            set
//            {
//                this.numberField = value;
//            }
//        }

//        /// <remarks/>
//        [System.Xml.Serialization.XmlElementAttribute(DataType = "date")]
//        public System.DateTime IssueDate
//        {
//            get
//            {
//                return this.issueDateField;
//            }
//            set
//            {
//                this.issueDateField = value;
//            }
//        }

//        /// <remarks/>
//        public string Issuer
//        {
//            get
//            {
//                return this.issuerField;
//            }
//            set
//            {
//                this.issuerField = value;
//            }
//        }
//    }

//    /// <remarks/>
//    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.6.1055.0")]
//    [System.SerializableAttribute()]
//    [System.Xml.Serialization.XmlTypeAttribute(Namespace = "urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1", IncludeInSchema = false)]
//    public enum ItemChoiceType
//    {

//        /// <remarks/>
//        BirthCertificate,

//        /// <remarks/>
//        DrivingLicenseRF,

//        /// <remarks/>
//        ForeignPassport,

//        /// <remarks/>
//        Form9Certificate,

//        /// <remarks/>
//        InternationalPassportRF,

//        /// <remarks/>
//        MilitaryPassport,

//        /// <remarks/>
//        PassportLossCertificate,

//        /// <remarks/>
//        PassportRF,

//        /// <remarks/>
//        ReleaseCertificate,

//        /// <remarks/>
//        ResidencePermitRF,

//        /// <remarks/>
//        SailorPassport,

//        /// <remarks/>
//        SovietPassport,

//        /// <remarks/>
//        TemporaryIdentityCardRF,
//    }
//}